» Ubuntu » Pakketten

Error

two or more packages specified (python-sword-dbg precise)